# Read a csv file from the current directory
# import the csv function library
import csv

filename = "dogs.csv"

with open(filename,'r') as csvfile:
    csvData = csv.reader(csvfile,delimiter = ',',quotechar = '"')
    for row in csvData:
        print(row)

